/*
 * General properties of presented pages
 */
body {
	margin: 0px;
	background-color: #f6f6f6;
}

body, td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

#all {
	min-width:1000px;
}

/*
 * "shortcut" classes
 */
.left {
	float: left;
}
.right {
	float: left;
}
.clear {
	clear: both;
}
.middle {
	vertical-align: middle;
}
.margin {
	margin: 10px;
}
.hidden {
	display: none;
}

/*
 * The page's main title
 * This style applies to the main title of the page. Currently, the H1 tag
 * holds an image tag.
 */
h1 {
	font-family: Georgia;
	font-size: 27px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

/*
 * The page's sub-title
 * This style applies to the sub-title of the page
 */
h2 {
	font-family: Georgia;
	font-size: 25px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

/*
 * General hyperlink text style
 */
a, a:visited {
	color: #1c6cd8;
	text-decoration: none;
}
a:active, a:hover {
	color: #438ff5;
	text-decoration: none;
}

/*
 * Header container
 * This class is applied to the container of the header block. The header block
 * holds the logo, and user-related options.
 */
.header-block {
	background: url(../img/header-bg.gif) repeat-x top left;
}

/*
 * Buttons in the header block
 * This class is applied to the container of the (user-specific) buttons;
 * eg "Sign out"
 */
.header-buttons {
	float: right;
	padding: 35px 15px 0px 10px;
	color: #cb3233;
}
.header-buttons a, .header-buttons a:visited {
	color: #cb3233;
	text-decoration: none;
}
.header-buttons a:active, .header-buttons a:hover {
	color: #f32728;
	text-decoration: none;
}
.header-buttons .username {
	background: url(../img/header-lock-bg.gif) no-repeat 90% 2px;
	color: #ffffff;
	padding-right: 32px;
}

/*
 * Header Buttons: Logout
 * This style is applied to the "logout" button, in the header block
 */
.header-buttons a.logout {
	background: url(../img/header-logout-bg.gif) no-repeat 100% 3px;
	padding: 0px 18px 0px 0px;
}

/**
 * Page Content container
 * This class is applied to the container of the page's content block. This is
 * kind of like a page wrapper.
 */
.content-block {
}

/*
 * Steps-based buttons
 * This style is applied to the buttons that indicate "steps" interface
 */
ul.steps-interface {
	background: url(../img/steps-interface-bg.gif) repeat-x top left;
/*	height: 152px; */
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul.steps-interface li {
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 159px;
	height: 152px;
	cursor: pointer;
}
ul.steps-interface li a {
	background-image: url(../img/steps-interface-button-bg.gif);
	width: 159px;
	height: 152px;
	display: block;
}
ul.steps-interface li a, ul.steps-interface li a:visited {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #1a99ce;
}
ul.steps-interface li a:active, ul.steps-interface li a:hover {
	background-repeat: no-repeat;
	background-position: 0px -153px;
	color: #0b83b5;
}
ul.steps-interface li a.first {
	background-image: url(../img/steps-interface-first-button-bg.gif);
}
ul.steps-interface li a.last {
	background-image: url(../img/steps-interface-last-button-bg.gif);
}

ul.steps-interface li a span.label {
	font-size: 15px;
	font-weight: bold;
	position: relative;
	top: 22px;
	left: 23px;
	width: 120px;
	clear: both;
	display: block;
}
ul.steps-interface li a span.comments {
	font-size: 11px;
	color: #999999;
	position: relative;
	top: 30px;
	left: 23px;
	width: 105px;
	clear: both;
	display: block;
}

/*
 * Result message
 */
.highlighted-row {
	position: relative;
}
.message-success {
	background: url(../img/message-success-bg.gif) no-repeat top left;
	padding-left: 16px;
	color: #989898;
}
.message-failure {
	background: url(../img/message-failure-bg.gif) no-repeat top left;
	padding-left: 16px;
	color: #bf282d;
}

.message-waiting {
	background: url(../img/message-running.gif) no-repeat top left;
	padding-left: 32px;
	color: #2222bb;
}
.message-running {
	background: url(../img/message-running-green.gif) no-repeat top left;
	padding-left: 32px;
	color: #2222bb;
}
.message-close-handle {
	position: absolute;
	top: 5px;
	right: 10px;
	z-index: 9999;
	
	font-size: 12px;
	font-weight: bold;
	color: grey;
	text-align: center;
	background: none;
	border: none;
	cursor: pointer;
}
.message-close-handle:hover, .message-close-handle:active, .message-close-handle:focus {
	color: black;
}


.task-manager-btn 
{
    float:right;
    
}

.task-manager-container
{
    display:none;
	padding: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #d0d0d0;
	background-color: #eaeaea;
}

.taxonomy .taxonomy-icons {
	float: left;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 35px;
	margin-right: 10px;
}
.taxonomy .taxonomy-icons > a {
	font-size: 22px;
	margin-top: -5px;
	color: #FFF;
	-webkit-transition: opacity 0.3s 0s ease-in-out;
	-moz-transition: opacity 0.3s 0s ease-in-out;
	-o-transition: opacity 0.3s 0s ease-in-out;
	transition: opacity 0.3s 0s ease-in-out;
}
.taxonomy .taxonomy-icons > a:hover {
	opacity: 0.6;
}

/*
 * highlighted summary block
 */
.highlighted-summary {
	background: url(../img/highlighted-summary-bottom.gif) repeat-x bottom left #fffeef;
}
.highlighted-summary .content {
	background: url(../img/highlighted-summary-top.gif) repeat-x top left;
	padding: 20px 30px;
}

.highlighted-row {
	background: url(../img/highlighted-row-bg.gif) repeat-x bottom left #fffde6;
	padding: 7px 30px;
}
.highlighted-row .message-success {
	background: url(../img/highlighted-row-success-bg.gif) no-repeat top left #fffde6;
	padding-left: 16px;
	color: #989898;
}
.highlighted-row .message-failure {
	background: url(../img/highlighted-row-failure-bg.gif) no-repeat top left #fffde6;
	padding-left: 16px;
	color: #bf282d;
}

/*
 * Generally applied to comments/guidelines in the interface
 */
.comments {
	font-size: 11px;
	color: #989898;
}

.corner-all {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}
.corner-top-16 {
	-webkit-border-top-left-radius: 16px;
	-webkit-border-top-right-radius: 16px;
	-moz-border-radius-topleft: 16px;
	-moz-border-radius-topright: 16px;
    -khtml-border-radius-top-right: 16px;
    -khtml-border-radius-top-left: 16px;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
}

.shadow-all {
	-moz-box-shadow: 0 0 15px rgba(235, 235, 235, 0.75);
	-webkit-box-shadow: 0 0 15px rgba(235, 235, 235, 0.75);
	box-shadow: 0 0 15px rgba(235, 235, 235, 0.75);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#EBEBEB')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#EBEBEB');
}

.padding20 { padding: 20px; }

#client-finconsum-info-container {
	border: 2px solid #00abeb;
	background-color: white;
	margin: 20px 0 10px 10px;
	font-size: 12px;
	font-weight: bold; black: #cb3233;
}
#client-finconsum-info-container .cfi-title {
	font-weight: bold;
	font-size: 16px;
	margin: 0px;
	color: white;
	background-color: #00abeb;
	padding: 5px 0 5px 20px;
}
#client-finconsum-info-container .cfi-content {
	padding: 20px;
}

#client-cocacola-info-container {
	border: 2px solid #dc0121;
	background-color: white;
	margin: 20px 0 10px 10px;
	font-size: 12px;
	font-weight: bold;
	width: 560px;
	min-width: 560px !important;
}
#client-cocacola-info-container .ccc-title {
	font-weight: bold;
	font-size: 16px;
	margin: 0px;
	color: white;
	background-color: #dc0121;
	padding: 5px 0 5px 20px;
}
#client-cocacola-info-container .ccc-content {
	padding: 20px;
}
	

.message-alert-red {
	margin: 20px 80px; padding: 20px;
	font-size: 15px;
	color: #9f2626;
	text-align: center;
	font-style: italic;
	border: 2px solid #9f2626;
	background: #ffefef;
}
.message-explanation {
	font-size: 14px;
	color: white;
}
.send-client-account-activation-form {
	margin: 10px 0 10px 15px;
	text-align: left;
}
.send-client-account-activation-form textarea {
	width: 90%;
	height: 100px;
	padding: 10px;
	color: grey;
	border: 1px solid grey;
}
.send-client-account-activation-form-container {
	border: 2px solid #474747;
	margin: 20px; padding: 15px;
	background-color: #474747;
}
.ua-ajax-button {
	cursor: pointer;
	color: white;
	background-color: black;
	font-weight: bold;
	text-align: center;
	padding: auto 3px;
}

.export-orders-button-container {
	margin-top: -55px;
}
.export-orders-button-container a.button {
	width: 150px;
	margin: 0 auto;
}

.defaultTransl {
	font-size:11px;padding-left:11px;font-family:Georgia;display:block; color:#cc6633;margin-top:5px;
}
.translInput {
	font-family:Georgia;font-size:15px;float: left;;width:95%;
}
.translButton {
	float: right; border: 1px solid #aaa; background-color: #eee; font-size: 12px; padding: 2px 6px; cursor: pointer;
}

#finconsum-edit-estab {
	position: absolute;
	top: 5px; right: 5px;
	border: 1px;
	padding: 3px;
	cursor: pointer;
	
	-webkit-transition: opacity 0.25s linear;
    -moz-transition: opacity 0.25s linear;
    -o-transition: opacity 0.25s linear;
    transition: opacity 0.25s linear;
}
#finconsum-edit-estab img {
	-webkit-transition: opacity 0.25s linear;
    -moz-transition: opacity 0.25s linear;
    -o-transition: opacity 0.25s linear;
    transition: opacity 0.25s linear;
}
#finconsum-edit-estab:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
}

/* The Modal (background) */
.finconsum_modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.finconsum_modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 40%; /* Could be more or less, depending on screen size */
	position: relative;
}

/* The Close Button */
.finconsum_modal_close {
    color: #aaa;
	position: absolute;
	top: 5px;
	right: 12px;
    font-size: 28px;
    font-weight: bold;
}

.finconsum_modal_close:hover,
.finconsum_modal_close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
td.text-center {
	text-align: center;
}
#finconsumModal .finconsum_modal-content p {
	margin-top: 0px;
}
#finconsum_suggestion_box {
	margin-top: 20px;
}
#finconsum_suggestion_box table {
	width: 100%;
	border: 1px solid #666;
	border-collapse: collapse;
}
#finconsum_suggestion_box table thead th {
	border: 1px solid #666;
	padding: 3px 10px;
	background-color: #00abeb;
	color: white;
	font-weight: bold;
}
#finconsum_suggestion_box table tbody td {
	border: 1px solid #666;
	padding: 5px 10px;
	color: #666;
}
#finconsum_suggestion_box .finconsum-edit-estab-select {
	font-size: 10px;
	background-color: #00abeb;
	color: white;
	padding: 4px 15px;
	border: 1px solid #666;
	cursor: pointer;
	
	-webkit-box-shadow: 3px 3px 5px 0px rgba(138,138,138,1);
	-moz-box-shadow: 3px 3px 5px 0px rgba(138,138,138,1);
	box-shadow: 3px 3px 5px 0px rgba(138,138,138,1);
}
#finconsum_suggestion_box .finconsum-edit-estab-select:hover {
	background-color: #5accf5;
	
	-webkit-box-shadow: 0px 0px 5px 0px rgba(138,138,138,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(138,138,138,1);
	box-shadow: 0px 0px 5px 0px rgba(138,138,138,1);
}
.other_inf_custom_wrapper {
	position: relative;
}
.other_inf_custom_wrapper pre {
	cursor: text;
	margin: 5px 0 0 0;
	height: 18px; 
	white-space: inherit;
	padding-left: 24px;
}
.other_inf_custom_wrapper span.ui-icon {
	cursor: pointer;
	position: absolute;
	left: 0;
	top: -2px;
}
.other_inf_custom_wrapper pre small {
	font-size: 7px;
}

table.dataTable thead th,
table.dataTable thead td,
table.dataTable.no-footer {
    border-bottom: none;
}
table.dataTable thead .sorting {
    background-image: url("/static/js/dataTables/1.11.3/images/sort_both.png");
}
table.dataTable thead .sorting_asc {
    background-image: url("/static/js/dataTables/1.11.3/images/sort_asc.png") !important;
}
table.dataTable thead .sorting_desc {
    background-image: url("/static/js/dataTables/1.11.3/images/sort_desc.png") !important;
}
table.dataTable thead .sorting_asc_disabled {
    background-image: url("/static/js/dataTables/1.11.3/images/sort_asc_disabled.png");
}
table.dataTable thead .sorting_desc_disabled {
    background-image: url("/static/js/dataTables/1.11.3/images/sort_desc_disabled.png");
}
